/* 
  File.strings
  DrCleaner2

  Created by user on 8/12/15.
  Copyright (c) 2015 trendmicro. All rights reserved.
 
  Be used in: DrCleaner, DrCleaner Pro, DuplicateFinder
*/

// sandbox
"sandbox.access.title" = "允许访问";
"sandbox.access.message" = "%@ heeft toegang tot dit pad nodig om door te gaan. Klik op Toestaan om door te gaan.";
"sandbox.access.allow" = "Toestaan";
"sandbox.access.error" = "由于一些未知原因，无法获取您的个人文件夹。请联系技术支持。";

// to choose stage view
"toChoose.btn.add" = "添加文件夹";
"toChoose.btn.clear" = "清除选项";
"toChoose.btn.change" = "更改文件夹";
"toChoose.info.click" = "点击“扫描”按钮开始";
"toChoose.info.add" = "将文件夹拖拽至此处开始扫描";
"toChoose.size.all" = "Alles";
"toChoose.folderName.single" = "%ld map geselecteerd";
"toChoose.folderName.multiple" = "%ld mappen geselecteerd";

// to clean stage view
"toClean.btn.rescan" = "重新扫描";
"toClean.popup.number" = "Aantal";
"toClean.popup.size" = "Grootte";
"toClean.file.info.selected" = "Geselecteerd";
"toClean.file.info.total" = "Totaal";

// cleaning stage view
"cleaning.delete.label" = "正在删除…";
"cleaning.remove.label" = "正在移除…";

// clean done stage view
"cleanDone.remove.multiple.sublabel" = "已移动到废纸篓";
"cleanDone.remove.single.sublabel" = "已移动到废纸篓";
"cleanDone.delete.multiple.sublabel" = "已被永久删除";
"cleanDone.delete.single.sublabel" = "已被永久删除";
"cleanDone.result.multiple.label" = "%@ Bestanden";
"cleanDone.result.single.label" = "%@ Bestanden";
"cleanDone.finished.label" = "Gereed";

// clean done stage view, only for Duplicate Finder
"cleanDone.feedback.title" = "喜欢Duplicate Finder？";
"cleanDone.feedback.skip" = "跳过并返回";
"cleanDone.feedback.dislike" = "Niet leuk";
"cleanDone.feedback.like" = "Leuk";

// clean done with photos stage view
"cleanDone.photos.result.description" = "由于系统权限限制，Duplicate Finder 不能删除“重复文件结果”相簿中的照片，请您打开照片软件并手动删除这些照片。";
"cleanDone.photos.result.launchWizzard" = "进一步了解";
"cleanDone.photos.result.launchPhotos" = "Foto's openen";

//promote stage view, only for DrCleaner
"promoteReturn.btn" = "返回";
"promoteDownload.btn" = "马上获取！";
"promote.subLabel.init" = "心动吗？从Mac App Store下载%@，即刻摆脱重复文件困扰！";
//"promote.subLabel.init2" = "!Cleaner One found more than %@ duplicate files on you Mac with previous scan. Download %@ to find out more and optimize your disk with super effective way.";
"promote.bigLabel.init" = "已被删除";
"promote.label.init" = "%@ Bestanden";
//"promote.bigLabel.init2" = "Found more than %@ duplicate files";

// feedback, only for DuplicateFinder
"feedback.window.title" = "%@ Feedback";
"feedback.window.description" = "We stellen uw feedback erg op prijs. Hoe kunnen we ons product verbeteren?";

// settings, only for DuplicateFinder
"settings.others.gaenable" = "Help ons het product verbeteren door ons anonieme verbruiksgegevens te sturen";

// about
"about.versionLabel" = "Versie:%@ (%@)";

// copy from old DuplicateFile.strings
"cat.All" = "Alles";
"cat.Selected" = "Geselecteerd";
"cat.Folder" = "Mappen";
"cat.Document" = "Documenten";
"cat.Archive" = "Archieven";
"cat.Picture" = "Foto's";
"cat.Music" = "音频";
"cat.Movie" = "Films";
"cat.Media" = "Media";
"cat.Others" = "Andere";

"cluster.subtitle" = "%@, %lu个";

"alert.select" = "Ja";
"alert.keep" = "Nee";

"alert.title" = "Weet u zeker dat u alle kopieën van \"%@\" wilt verwijderen?";
"alert.suppression" = "不再提醒";

"deletealert.information" = "选择\"是\"，文件将会被永久删除且不可恢复。";
"deletealert.message" = "Weet u zeker dat u de geselecteerde bestanden definitief wilt verwijderen?";
"deletealert.no" = "Nee";
"deletealert.yes" = "Ja";

"button.remove" = "Volgende";
"button.removeToTrash" = "Verplaatsen naar Prullenbak";
"button.permanentlyDelete" = "Definitief verwijderen";

"checklist.header" = "Bevestig uw selectie";
"checklist.footer" = "%@ Bestanden | %@";
"checklist.footer.2" = "%@ Bestanden | %@";
"checklist.back" = "Annuleren";
"checklist.remove" = "Verwijderen";

"tooltip.autoselect.select" = "Automatisch selecteren";
"tooltip.autoselect.unselect" = "Alles deselecteren";
"tooltip.sort" = "排序";

"status.title.total" = "重复文件总量：";
"status.title.category" = "%@ Dubbele bestanden";
"status.title" = "%@ Bestanden";
"status.title.folder" = "%@ Mappen";
"status.title.switch.to.count" = "数量";
"status.title.switch.to.size" = "Grootte";

//"iap.decs.toClean" = "%d duplicate files are detected. You can clean up first 10 of them for trial. If it helps, please support our development by purchasing this feature.";
//"iap.status.query" = "Connecting to the App Store";
//"iap.action.queryfailed" = "Unable to access the App Store. Please click Retry to try again.";
//"iap.action.buy" = "%@";
//"iap.action.restore" = "Restore";
//"iap.action.retry" = "Retry";
//"iap.status.buy" = "Purchasing...";
//"iap.status.restore" = "Restoring purchases...";
//"iap.status.cannotbuy" = "Your device is not able to make payments.";
//"iap.decs.init" = "Like it? Purchase this feature to enjoy a duplicate-free Mac.";
//"iap.decs.init2" = "You have tried Duplicate Finder and it detected %@ of duplicate files on your Mac. Why not purchase this feature to enjoy completely duplicate-free Mac?";
//"iap.descResult.init" = "Cleaned %@ duplicate files";
//"iap.descResult.init2" = "Purchase Duplicate Finder";
//"iap.noti.buySuccess.title" = "!Thanks for purchasing Cleaner One";
//"iap.noti.buySuccess.content" = "Your purchase was successfull";
//"iap.noti.buyFail.title" = "Unable to complete transaction";
//"iap.noti.buyFail.content" = "Your purchase was unsuccessful.";
//"iap.try.tip" = "Purchase later? View the complete duplicate file list for free!";
//"iap.try.buy" = "Purchase Now";

"primaryButton.stopScan" = "Stoppen en resultaten weergeven";
"scanProgress1" = "Dubbele bestanden zoeken...";
"scanProgress1.detail" = "Scannen kan enige tijd in beslag nemen. Een ogenblik geduld.";
"drcleaner.scanProgress1.detail" = "Voor betere prestaties scannen we alleen bestanden die groter zijn dan 64 kB";
"scanProgress2" = "Bezig met verwerken...";
"scanProgress2.detail" = "De eindresultaten worden voorbereid.";

//Only for duplicate finder
"feedback.category.index0" = "Selecteer een categorie";
"feedback.category.index1" = "Functieverzoek";
"feedback.category.index2" = "Bugsrapport";
"feedback.category.index3" = "Overige";


